const List explore_json = [
  {
    "img": "assets/images/girls/img_1.jpeg",
    "name": "Ayo",
    "age": "20",
    "likes": ["Dancing", "Cooking", "Art"],
  },
  {
    "img": "assets/images/girls/img_2.jpeg",
    "name": "Rondeau",
    "age": "18",
    "likes": ["Instagram", "Cooking"],
  },
  {
    "img": "assets/images/girls/img_3.jpeg",
    "name": "Valerie",
    "age": "22",
    "likes": ["Instagram", "Netflix", "Comedy"],
  },
  {
    "img": "assets/images/girls/img_4.jpeg",
    "name": "Mary",
    "age": "22",
    "likes": ["Travel", "Fashion", "Reading"],
  },
  {
    "img": "assets/images/girls/img_5.jpeg",
    "name": "Angie",
    "age": "18",
    "likes": ["Model", "Fashion", "Working Out"],
  },
  {
    "img": "assets/images/girls/img_6.jpeg",
    "name": "Anne",
    "age": "19",
    "likes": ["Shopping", "Travel", "Cat lover"],
  },
  {
    "img": "assets/images/girls/img_7.jpeg",
    "name": "Fineas",
    "age": "20",
    "likes": ["Model", "Nature", "Instagram"],
  },
  {
    "img": "assets/images/girls/img_8.jpeg",
    "name": "Atikh",
    "age": "18",
    "likes": ["Cooking", "Art", "Working Out"],
  },
  {
    "img": "assets/images/girls/img_9.jpeg",
    "name": "Campbell",
    "age": "18",
    "likes": ["Swimming", "Working Out"],
  },
  {
    "img": "assets/images/girls/img_10.jpeg",
    "name": "Maya",
    "age": "19",
    "likes": ["Swag", "Dancing"],
  },
  {
    "img": "assets/images/boys/khanh_1.jpeg",
    "name": "Lê Trần Ngọc Duy Khanh",
    "age": "21",
    "likes": ["Gym", "Basketball"],
  },
  {
    "img": "assets/images/boys/quan_1.jpeg",
    "name": "Nguyễn Minh Quân",
    "age": "21",
    "likes": ["Rap", "Food"],
  },
  {
    "img": "assets/images/boys/nhann.jpeg",
    "name": "Phạm Thành Nhân",
    "age": "21",
    "likes": ["Working Out", "Food"],
  },
];
